body{
    padding: 0vw 7vw;
    margin: 0;
    overflow-x: hidden;
    background-color: rgb(237, 237, 237);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


body.scroll{
  overflow: hidden;
  height: 100vh;
}



.index-Bg-Slide{
  position: absolute;
  top: 0;
  left: 0;
  height: 130vh;
  width: 100%;
  position: fixed;
  filter: brightness(20%);
  overflow: hidden;
  display: none;
}



.index-Bg-Slide img{
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  display: none;
}


#firstpicindex{
  display: block;
}




.imgSlideIndex.zapContainBg {
    display: block;
    transition: all 2s ease-in-out;
    animation: indexBgSlide 0.3s ease-in-out;
  }
  
  @keyframes indexBgSlide {
    from{
      left: 0vw;
    }
    to{
      left: 0;
    }
  }











.divMenuBull{
    position: relative;
    top: 0.2vw;
    height: 40vw;
    /* background-color: rgb(17, 110, 55); */
            box-shadow: 0.1vw 0.1vw 1vw rgb(187, 185, 185), -0.1vw -0.1vw 1vw rgb(185, 182, 182);
    background: linear-gradient( 180deg, rgb(17, 110, 55) 50%,rgb(4, 138, 155)
    );

}


.img-head {
    height: 8vw;
    width: 8vw;
    top: -1vw;
    left: -6vw;
    position: absolute;
    z-index: 550;
  }


.img-head {
    box-shadow: 0.1vw 0.1vw 0.1vw rgb(138, 136, 136);
    border-radius: 50%;
    padding: 2vw;
    background-color: white;
  
    transition: all 0.5s ease-in-out;
    animation-name: anime-envi1;
    animation-duration: 7s;
    animation-timing-function: ease;
    animation-delay: 0.1s;
    animation-direction: alternate;
  }
  
  .img-head:hover {
    scale: 1.1;
    box-shadow: 0.1vw 0.1vw 0.1vw rgb(138, 136, 136);
    border-radius: 50%;
  }
  
  @keyframes anime-envi1 {
    from {
      position: absolute;
      opacity: 0;
    }
  
    to {
      position: absolute;
      opacity: 1;
    }
  }




/**************MenuBar*********************/

.menuBar{
    position: absolute;
    top:2vw;
    left: 15vw;
    z-index: 80;
}



.menuBar ul {
    display: flex;
    /* border: 2PX solid red; */
    padding-right: 1vw;

}

.menuBar ul li{
    margin-right: 2vw;
    list-style: none;
    width: max-content;
}


.menuBar ul li a{
    text-decoration: none;
    color: white;
    transition: all 0.4s ease-in-out;
}

.menuBar ul li a:hover{
    color: rgb(17, 209, 17);
    padding-bottom: 1vw;
    border-bottom: 2px solid rgb(17, 209, 17);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

  }

  .menuBar ul .li-accueil a{
    position: relative;
    top: 0vw;
    color: rgb(78, 78, 78);
    padding: 0.3vw 1vw 0.8vw 1vw;
    /* transition: all 0.5s ease-in-out; */
    box-shadow: 0.08vw 0.08vw 0.2vw rgb(130, 130, 130);
    background-color: rgb(255, 255, 255);

  } 


  .menuBar ul .li-accueil:hover a{
    color: rgb(17, 209, 17);
    padding-bottom: 1vw;
    border-bottom: 2px solid rgb(17, 209, 17);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: transparent;
    box-shadow: none;
  
  }


#btnDisplayMenu{
  display: none;

}

#btnCloseMenu{
  display: none;
}




/**************lienSociaux*********************/

.lien-sociaux{
    position: absolute;
    bottom: 0vw;
    left: 1.5vw;
    /* border: 2px solid pink; */
    z-index: 70;

}


.lien-sociaux ul{
    display: flex;
    list-style: none;
    position: relative;
    left: -2vw;
}


.lien-sociaux ul li{
    margin-right: 1vw;
    transition: all 0.4s ease-in-out;
    background-color: white;
    border-radius: 50%;
    height: 2.6vw;
    width: 2.6vw;

}


.lien-sociaux ul li:hover{
    scale: 1.3;
}

.lien-sociaux ul li a img{
    height: 2.3vw;
    width: 2.3vw;
    position: relative;
    left: 0.12vw;
    top: 0.12vw;
}



/**************Text MenuBar*********************/

.divMenuBull h2{
    position: relative;
    left: 1vw;
    top: 1vw;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    border-bottom: 4px solid white;
    width: 16vw;
    padding-bottom: 0.4vw;
    z-index: 60;

}


.spOne{
    color: rgb(17, 209, 17);
}

.spTwo{
    color: rgb(255, 255, 255);
}



.esp{
    position: relative;
    top: 28vw;
    left: 37vw;
    z-index: 120;
    font-size: 1.4vw;
    border-radius: 10px;
    transition: all 0.4s ease-in-out;
    padding-bottom: 0.4vw;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

.esp:hover{
    background-color: #93ffc5;
    scale: 1.1;
    border: 2px solid white;

}



/***********************************/
/***********************************/
/*************Slide Contain**********************/

.slide-contain-top{
    /* border: 2px solid blue; */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    overflow: hidden;
}


#firstSlide{
    display: block;
}


.slide-contain-top .slide{
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}



.slide-contain-top .slide.zapContain {
    display: block;
    transition: all 2s ease-in-out;
    animation: SLideContain 0.6s ease-in-out;
  }
  
  @keyframes SLideContain {
    from{
      left: 0vw;
    }
    to{
      left: 0;
    }
  }

  #slideModif{
    top: -15vw;
  }


  #slideModif img{
    filter: brightness(30%);
    transition: all 0.3s ease-in-out;
  }

  #slideModif img:hover{
    filter: brightness(20%);
  }









.slide-contain-top .slide .slideh1{
    position: absolute;
    left: 9vw;
    margin-top: 12vw;
    font-size: 4vw;
    width: 70vw;
    text-align: center;
    line-height: 4vw;
    color: white;
    margin-bottom: 16vw;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;


    transition: all 2s ease-in-out;
    animation: textFirstSlide 1s ease-in-out;


}



  
  @keyframes textFirstSlide {
    0% {
      left: -20vw;
      opacity: 0;
      scale: 0.6;
    }
  
    100% {
        left: 9vw;
      opacity: 1;
      scale: 1;

    }
  }

.slide-contain-top .slide .slideh2{
    position: absolute;
    left: 9vw;
    top: 25vw;
    font-size: 4vw;
    width: 70vw;
    text-align: center;
    line-height: 4vw;
    color: white;
    z-index: 100;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;




}






.slide-contain-top .slide .slideP1{
    position: relative;
    width: 50vw;
    left: 30vw;
    top: 21vw;
    color: white;
    font-size: 1.3vw;


    
    transition: all 2s ease-in-out;
    animation: slideP1 2s ease-in-out;

}




@keyframes slideP1 {
    0% {
      top: 60vw;
      opacity: 0;
    }
  
    100% {
      opacity: 1;
      top: 21vw;

    }
  }


.slide-contain-top .slide .slideP2{
    position: absolute;
    width: 50vw;
    left: 30vw;
    top: 35vw;
    color: white;
    font-size: 1.3vw;
}






.slide-contain-top .slide img{
    width: 100%;
    height: 90vw;
}


/**************Slide MenuBull*********************/

.slideOne{
    position: relative;
    /* border: 1px solid red; */
    display: ;
    left: 35vw;
    width: 25%;
    overflow: hidden;
}

.slideOne ul{
    display: flex;
    padding: 0;
    margin: 0;
    width: 200%;
    /* border: 2px solid blue; */
}

.slideOne ul li{
    position: relative;
    width: 100%;
    list-style: none;
    /* border: 1px solid black; */
}


.slideOne ul li img{
    height: 10vw;
    width: 10vw;
}

.slideOne ul li p{
    position: absolute;
    top: 2vw;
    left: 12vw;
    color: rgb(221, 214, 214);
    font-size: 1.1vw;
    font-weight: 700;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


/***********************************/
/***********************************/
/***************A-Propos de Senima********************/

.A-Propos{
  display: none;
  position: absolute;
  width: 100%;
  height: 150vh;
  top: 0;
  left: 0;
  z-index: 800;
  backdrop-filter: blur(9px);
  background-color: rgba(0, 0, 0, 0.459);
  /* border: 2px solid blueviolet; */

}





.Text-A-Propos{
  display: none;
  background-color: white;
  position: absolute;
  left: 18.3vw;
  top: 4vw;
  width: 50%;
  padding: 4vw 6vw;
  text-align: justify;
  line-height: 2vw;
  z-index: 800;
  box-shadow: 0.1vw 0.1vw 0.6vw rgb(158, 155, 155), -0.1vw -0.1vw 0.6vw rgb(158, 158, 158);

}


.Text-A-Propos.click {
  display: block;
  transition: all 2s ease-in-out;
  animation: displaySenText 1s ease-in-out;
}

@keyframes displaySenText {
  0% {
    opacity: 0;
    scale: 0.5;
  }

  100% {
    opacity: 1;
    scale: 1;
  }
}



.Text-A-Propos img{
  height: 1.5vw;
  width: 1.5vw;
  position: absolute;
  top: 2vw;
  right: 6vw;
  transition: all 0.4s ease-in-out;
}


.Text-A-Propos img:hover{
  scale: 1.1;
}


/***********************************/
/***********************************/
/***************Nos Missions********************/

.nos-Mission{
  display: ;
  height: 35vw;
  position: relative;
  top: 0.6vw;
  /* border: 2px solid black; */
  border-radius: 20px;
  overflow: hidden;
  transition: all 0.4s ease-in-out;
  background-color: white;
  padding-top: 4vw;
  padding-bottom: 4vw;



            box-shadow: 0.1vw 0.1vw 0.5vw rgb(187, 185, 185), -0.1vw -0.1vw 0.5vw rgb(185, 182, 182);




}






#p1Mission.visibleMissionP1{
  animation: pMission 2s ease-in-out;
  transition: all 0.7s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes pMission {
    from{
      left: -150vw;
    }
    to{
      left: -24vw;
  
    }
  }


  #p2Mission.visibleMissionP2{
    animation: p2Mission 4s ease-in-out;
    transition: all 0.7s ease-in-out;
    opacity: 1;
    }
    
    
    @keyframes p2Mission {
      from{
        left: -150vw;
      }
      to{
        left: -24vw;
    
      }
    }




    #p3Mission.visibleMissionP3{
      animation: p2Mission 4s ease-in-out;
      transition: all 0.7s ease-in-out;
      opacity: 1;
      }
      
      
    



      #p4Mission.visibleMissionP4{
        animation: p2Mission 5s ease-in-out;
        transition: all 0.7s ease-in-out;
        opacity: 1;
        }
        
       
  








.nos-Mission h1{
  font-size: 3.5vw;
  width: 20vw;
  position: relative;
  left: -24vw;
  margin-top: 2vw;
  font-weight: 900;
  color: rgb(0, 0, 0);
  letter-spacing: 0.2vw;

  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;




}


.nos-Mission .p1{
  position: relative;
  left: -24vw;
  top: -1vw;
  width: 45vw;
  font-size: 1.5vw;
  line-height: 1.9vw;
  font-weight: 700;
  color: orange;
  opacity: 0;
  transition: all 0.4s ease-in-out;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  border-radius: 30px;
}

.nos-Mission .p2{
  position: relative;
  left: -24vw;
  width: 35vw;
  font-size: 1.1vw;
  line-height: 1.7vw;
  margin-top: 0vw;
  padding-left: 1.3vw;
  color: #6b6969;
  box-shadow: 0.1vw 0.1vw 0.3vw rgb(158, 155, 155), -0.1vw -0.1vw 0.3vw rgb(158, 158, 158);
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  border-radius: 30px;





}



.blur{
  /* border: 2px solid red; */
  position: relative;
  width: 40%;
  height: 120%;
  z-index: 700;
  left: 28vw;




  background: linear-gradient(
    90deg, white, rgb(300, 300, 300), rgba(255, 255, 255, 0)
  );




}



.sp-sen{
  color: green;
  letter-spacing: 0.07vw;
}



/**********************Slide Images*****************************************************/
.slide-Images-Contain {
  position: absolute;
  width: 42vw;
  height: 27vw;
  left: 42vw;
  top: 8vw;
  opacity: 0;
  overflow: hidden;
  z-index: 600;
  box-shadow: 0.1vw 0.1vw 0.6vw rgb(158, 155, 155), -0.1vw -0.1vw 0.6vw rgb(158, 158, 158);




  

  /* border: 4px solid green; */
}



.slide-Images-Contain.visibleSlideImgMission{
  animation: slideMission 1s ease-in-out;
  transition: all 0.7s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes slideMission {
    from{
      top: 100vw;
      
    }
    to{
      top: 7vw;
  
    }
  }


/*************************************************************************************/
/* .slide-Images:hover {
  scale: 1.2;
  z-index: 250;
  margin-left: 2.5vw;
} */


.slide-Images img {
  flex-shrink: 0;
  padding: 0px 0px;
  width: 100%;
  height: 100%;
  text-align: center;
  color: black;
  font-size: 45px;
  position: absolute;
  display: none;
}



.slide-Images-Contain .slide-Images img.zapContainImages2 {
  display: block;
  transition: all 5s ease-in-out;
  animation: SLideContainImages 0.6s ease-in-out;
}

@keyframes SLideContainImages {
  from{
    left: 0vw;
  }
  to{
    left: 50;
  }
}





.slide-Images-Contain .slide-Images img.zapContainImages {
  display: block;
  transition: all 3s ease-in-out;
  animation: SLideContainImages 0.6s ease-in-out;
}

@keyframes SLideContainImages {
  from{
    left: 50vw;
  }
  to{
    left: 0;
  }
}




/***********************************/
/***********************************/
/***************Notre VIsion********************/

.notre-Vision{
  display: ;
  height: 30vw;
  position: relative;
  top: 1vw;
  opacity: 0;
  border: 4px groove rgb(255, 255, 255);
  background-color: rgb(17, 110, 55);
  overflow: hidden;
  transition: all 0.5s ease-in-out;
  padding-top: 4vw;
  padding-bottom: 4vw;



  box-shadow: 0.1vw 0.1vw 0.5vw rgb(187, 185, 185), -0.1vw -0.1vw 0.5vw rgb(185, 182, 182);



}



.notre-Vision.visible{
animation: notreVision 1.5s ease-in-out;
transition: all 0.01s ease-in-out;
opacity: 1;
}


@keyframes notreVision {
  from{
    /* left: 150vw; */
    top: 40vw;
  }
  to{
    left: 0;
    top: 1vw;

  }
}








.notre-Vision h1{
  font-size: 3.5vw;
  width: 20vw;
  position: relative;
  left: 67vw;
  margin-top: 4vw;
  font-weight: 900;
  color: white;
  letter-spacing: 0.2vw;
  z-index: 50;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}


.notre-Vision p{
  position: relative;
  left: 34vw;
  width: 45vw;
  line-height: 1.7vw;
  font-size: 1.1vw;
  color: white;
  z-index: 50;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


.sphere{
  position: absolute;
  top: 0%;
  left: 30vw;
  filter: brightness(20%);
  z-index: 40;
  width: 70vw;
}


.liberation{
  position: absolute;
  top: 2vw;
  left: 5vw;
  z-index: 60;
  filter: brightness(150%);
  height: 25vw;
  width: 23vw;
}


.sp-senima{
  color: orange;
  font-weight: 700 ;
}


/***********************************/
/***********************************/
/***************objectifs********************/


.objectifs{
  border: 4px solid orange;
  position: relative;
  width: 35vw;
  top: 1.3vw;
  height: 28.2vw;
  opacity: 0;
  border-radius: 20px;
  /* background-color: #93ffc5; */
  /* background-image: url(../PIC/nature1.jpg); */
  background-size: contain;
  overflow: hidden;
  box-sizing: border-box;
  transition: all 0.4s ease-in-out;


    box-shadow: 0.1vw 0.1vw 0.5vw rgb(187, 185, 185), -0.1vw -0.1vw 0.5vw rgb(185, 182, 182);

}


.objectifs.visibleobjectifs{
  animation: objectifsAnime 1.3s ease-in-out;
  transition: all 0.01s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes objectifsAnime {
    from{
      left: -50vw;
    }
    to{
      left: 0;
  
    }
  }


  .imgObjectifs{
    position: absolute;
    top: 0;
    left: 0;
    height: 200%;
    width: 100%;
    /* filter: brightness(80%); */
    z-index: 50;
  }

.objectifs h1{
  position: relative;
  top: 0;
  left: 3vw;
  font-size: 3.5vw;
  position: relative;
  font-weight: 900;
  color:rgb(0, 0, 0);
  letter-spacing: 0.1vw;
  /* backdrop-filter: blur(9px); */
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  z-index: 100;
}


.objectifs ul{
  position: relative;
  top: 10vw;
  position: absolute;
  z-index: 100;
}



.objectifs ul li{
  color: rgb(0, 0, 0);
  list-style: url(../PIC/circle10.png);
  position: relative3
  
  ;
  width: 30vw;
  line-height: 1.6vw;
  font-size: 1.1vw;
  padding-left: 1vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}



.vid-src {
  position: relative;
  height: 28vw;
  width: 49.5vw;
  top: -26.7vw;
  left: 35.5vw;
  opacity: 0;
  background-color: #313131;
  z-index: 3;
  border-radius: 20px;

    box-shadow: 0.1vw 0.1vw 0.5vw rgb(187, 185, 185), -0.1vw -0.1vw 0.5vw rgb(185, 182, 182);

}



.vid-src.visiblevidSrc{
  animation: vidSrcAnime 1.3s ease-in-out;
  transition: all 0.01s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes vidSrcAnime {
    from{
      left: 150vw;
    }
    to{
      left: 35.5;
  
    }
  }





/**************Bull Reseaux*********************/

.bullResaux{
  position: relative;
  top: -28vw;
  left: 0vw;
  width: 85vw;
  height: 45vw;
  /* border: 1px solid black; */


    box-shadow: 0.1vw 0.1vw 0.5vw rgb(187, 185, 185), -0.1vw -0.1vw 0.5vw rgb(185, 182, 182);

  background-color: rgb(17, 110, 55) ;


  /* background: linear-gradient(
    170deg, rgb(17, 110, 55), rgb(17, 110, 55), rgb(0, 0, 0), rgb(1, 1, 1)
  ); */

  
}


.bullResaux p{
  font-size: 1.8vw;
  color: white;
  position: relative;
  left: 28vw;
  top: 1vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


.bullResaux ul{
  display: flex;
  position: relative;
  left: 29vw;
  top: 1vw;
  margin-bottom: 4vw;
  transition: all 0.4s ease-in-out;

}


.bullResaux ul li{
  list-style: none;
  margin-right: 3vw;
  transition: all 0.3s ease-in-out;
  background-color: white;
  border-radius: 50%;
  height: 2.8vw;
  width: 2.8vw;

}

.bullResaux ul li:hover{
  scale: 1.3;
}





.bullResaux ul li a img{
  height: 3vw;
  width: 3vw;
  position: relative;
  top: -0.1vw;
  left: -0.1vw;
}


/**************************************/

.imgUP{
  position: fixed;
  bottom: 8vh;
  right: 1vw;
  height: 3vw;
  width: 3vw;
}



/****************************************************/
/***********************************************************/
/*************************************************************/
/****************************************************************************************/
/***********************Div Foot*******************************************************************/
.total-foot {
  position: relative;
  height: 35vw;
  width: 120%;
  left: -7vw;
  margin-top: -55vw;
  background-color: rgb(42, 41, 41);
  /*border: 2px solid black;*/
  color: white;
  border-top-left-radius: 150%;
  overflow: hidden;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}
.foot-ser {
  margin: 30px 0px 0px 0px;
  position: absolute;
  width: 23vw;
  left: 24vw;
  top: 10vw;
}

.foot-ser p {
  font-weight: 700;
  color: white;
  text-align: center;
  font-size: 1.1vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

.foot-ser ul li {
  font-size: 1vw;
  line-height: 1.8vw;
  list-style: url(../PIC/right-1.png);
  margin-left: 2vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  transition: all 0.4s ease-in-out;
}
.foot-ser ul li:hover {
  scale: 1.2;
  position: relative;
  left: 2vw;
}

.foot-ser ul li a {
  text-decoration: none;
  color: white;
  transition: all 0.4s ease-in-out;

}

.foot-ser ul li:hover a {
  color: #93ffc5;
}

.foot-contact {
  position: absolute;
  left: 48vw;
  top: 22vw;
  font-size: 0.9vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

.foot-contact p {
  font-weight: 800;
  color: white;
  text-align: center;
  font-size: 1.2vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

.foot-contact ul {
  position: relative;
  list-style-type: none;
  text-decoration: none;
  left: 0vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

.foot-contact ul li {
  line-height: 2vw;
  color: #ffffff;
  text-decoration: none;
  font-size: 1.1vw;
  font-weight: lighter;
  transition: all 0.4s ease-in-out;

}

.foot-contact ul li:hover {
  scale: 1.1;
  cursor: pointer;
  left: 0.7vw;
  position: relative;
}

.foot-contact ul li a {
  text-decoration: none;
  color: white;
  font-weight: 600;
  transition: all 0.4s ease-in-out;

}

.foot-contact ul li:hover a {
  color: rgb(255, 123, 0);
}

.foot-leg {
  position: absolute;
  left: 50vw;
  top: 6vw;
  font-size: 0.9vw;
  height: ;
  transition: all 0.4s ease-in-out;

}

.foot-leg p {
  font-weight: 700;
  color: white;
  text-align: center;
  font-size: 1.2vw;
  transition: all 0.4s ease-in-out;

}

.foot-leg ul li:hover {
  scale: 1.2;
  position: relative;
  left: 0.8vw;
  cursor: pointer;
  color: #93ffc5;
}

.foot-leg ul li {
  font-size: 0.8vw;
  line-height: 1.5vw;
  transition: all 0.4s ease-in-out;

  list-style: url(../PIC/right-1.png);
}

.foot-lien {
  position: absolute;
  left: 72.2vw;
  top: 17vw;
}

.foot-lien p {
  font-weight: 700;
  color: white;
  text-align: center;
  font-size: 1.1vw;
}

.foot-lien ul {
  list-style: none;
  display: flex;
  position: relative;
  left: -0.9vw;
}

.foot-lien ul li {
  padding-right: 1vw;
  top: 0.8vw;
  left: 1.5vw;
  padding-right: 0vw;
  margin-right: 0.5vw;
}

.fb2 {
  background-image: url(PIC/face.png);
}

.img-fb2 {
  border: 3px solid rgb(255, 255, 255);
  border-radius: 50%;
}

.img-fb2:hover {
  border: 3px solid #00ff15;
  scale: 1.2;
}
/*******************************************************************************************/
/**********************************************************************************************/

.div-text {
  position: relative;
  left: 7vw;
  top: 21vw;
  height: 250px;
}
.div-text ul {
  list-style: none;
}

.div-text li {
  font-size: 2.5vw;
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
  line-height: 2.7vw;
  letter-spacing: 0.1vw;
}
.span01 {
  color: #48f126;
  font-weight: 700;
  font-size: 2.5vw;
  font-weight: 900;
}

.span02 {
  font-weight: 700;
  font-size: 2.5vw;
  font-weight: 900;
}

.foot-img {
  position: absolute;
  height: 15vw;
  width: 15vw;
  left: 72vw;
  top: 5vw;
}





/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/

@media screen and (max-width: 720px) {

  body{
    padding: 0vw;
    margin:0vw;
    overflow-x: hidden;
    /* border: 6px solid red; */
}




.index-Bg-Slide img{
  position: absolute;
  height: 100%;
  width: 160%;
  left: -10vw;
  top: 0;
  display: none;
}


/**************************************/

.imgUP{
  position: absolute;
  position: fixed;
  bottom: 25vh;
  right: 30vw;
  height: 7vw;
  width: 7vw;
  z-index: 1500;
}




  .divMenuBull{
    position: relative;
    top: 0.2vw;
    height: 130vw;
    /* background-color: rgb(17, 110, 55); */
    box-shadow: 0.1vw 0.1vw 0.6vw rgb(158, 155, 155), -0.1vw -0.1vw 0.6vw rgb(158, 158, 158);

    background: linear-gradient( 180deg, rgb(17, 110, 55) 50%,rgb(4, 138, 155)
    );

}


.img-head {
  height: 13vw;
  width: 13vw;
  top: 1vw;
  left: 0vw;
  position: absolute;
  z-index: 550;
}





/**************MenuBar*********************/

.menuBar{
  display:none ;
    position: absolute;
    z-index: 800;
    background-color: transparent;
    backdrop-filter: blur(9px);
    height: 125vh;
    width: 100%;
    top: 0vw;
    left: 0vw;
    transition: all 0.5s ease-in-out;

    





    
  
}






.menuBar ul {
  list-style: none;
    display: block;
    position: relative;
    top: 3vw;
    left: 8.5%;
    /* left: 101vw; */
    width: 75vw;
    height: 105vw;
    background-color: rgba(61, 61, 61, 0.708);
    border: 1px solid white;
    backdrop-filter: blur(12px);
    font-family: garamond;



}



.menuBar ul.display{
  display: block;
  animation: displayMenu 0.3s ease-in-out;

}

@keyframes displayMenu {
  0% {
    opacity: 0;
    scale: 0.5;
  }

  100% {
    opacity: 1;
    scale: 1;
  }
}


.menuBar ul li{
  position: relative;
    display: flex;
    margin-top: 4vw;
    left: -7vw;
    width: 108%;
    /* border: 2px solid blue; */
    overflow: hidden;
}



.menuBar ul li a{
  color: rgb(199, 199, 199);
  text-decoration: none;
  border: 2px solid green;
  position: relative;
  height: 105%;
  width: 105%;
  top: -1vw;
  padding-left: 4vw;
  font-size: 4vw;
  font-weight: 600;
  padding-top: 2vw;
  padding-bottom: 1vw;
  border-bottom: 1px solid white;
}


.menuBar ul .li-accueil a{
  position: relative;
  top: 0vw;
  color: rgb(78, 78, 78);
  padding: 2vw 1vw 0.8vw 1vw;
  /* transition: all 0.5s ease-in-out; */
  box-shadow: 0.08vw 0.08vw 0.2vw rgb(130, 130, 130);
  background-color: rgb(255, 255, 255);

} 

#btnDisplayMenu{
  display: block;
  height: 6vw;
  width: 6vw;
  position: absolute;
  right: 4vw;
  top: 3vw;
  z-index: 300;

}

#btnCloseMenu{
  display: block;
  height: 7vw;
  width: 7vw;
  position: relative;
  left: 4vw;
  top: 4vw;
  border: 2px solid rgb(255, 0, 0);
  border-radius: 50px;
  z-index: 100;
}









/**************lienSociaux*********************/

.lien-sociaux{
  position: absolute;
  bottom: 0vw;
  left: 1.5vw;
  /* border: 2px solid pink; */
  z-index: 70;

}



.lien-sociaux ul{
  display: flex;
  list-style: none;
  position: relative;
  left: -2vw;
}


.lien-sociaux ul li{
  margin-right: 3vw;
  transition: all 0.4s ease-in-out;
  background-color: white;
  border-radius: 50%;
  height: 5vw;
  width: 5vw;

}


.lien-sociaux ul li a img{
  height: 6vw;
  width: 6vw;
  position: relative;
  left: -0.5vw;
  top: -0.5vw;
}



/**************Text MenuBar*********************/

.divMenuBull h2{
  position: relative;
  left: 1vw;
  top: 20vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  border-bottom: 4px solid white;
  width: 16vw;
  padding-bottom: 0.4vw;
  z-index: 60;

}




/***********************************/
/***********************************/
/*************Slide Contain**********************/

.slide-contain-top{
  /* border: 2px solid blue; */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
  overflow: hidden;
}



.slide-contain-top .slide{
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
}


#slideModif{
  top: 0vw;
}


#slideModif img{
  filter: brightness(25%);
  transition: all 0.3s ease-in-out;
}



.slide-contain-top .slide .slideh1{
  position: absolute;
  left: 15vw;
  margin-top: 30vw;
  font-size: 7vw;
  width: 70vw;
  text-align: center;
  line-height: 8vw;
  color: white;
  margin-bottom: 0vw;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;


  transition: all 2s ease-in-out;
  animation: textFirstSlide 1s ease-in-out;


}



.slide-contain-top .slide .slideh2{
  position: absolute;
  left: 16vw;
  top: 25vw;
  font-size: 8vw;
  width: 70vw;
  text-align: center;
  line-height: 9vw;
  color: white;
  z-index: 100;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;




}



.slide-contain-top .slide .slideP1{
  position: relative;
  width: 70vw;
  left: 20vw;
  top: 70vw;
  color: white;
  font-size: 4vw;


  
  transition: all 2s ease-in-out;
  animation: slideP1Mobile 2s ease-in-out;

}


@keyframes slideP1Mobile {
  0% {
    top: 200vw;
    opacity: 0;
  }

  100% {
    opacity: 1;
    top: 70vw;

  }
}




.slide-contain-top .slide img{
  width: 140%;
  height: 100%;
}



.slide-contain-top .slide .slideP2{
  position: absolute;
  width: 70vw;
  left: 20vw;
  top: 75vw;
  color: white;
  font-size: 4vw;


  
  transition: all 2s ease-in-out;
  animation: slideP2Mobile 2s ease-in-out;
}


@keyframes slideP2Mobile {
  0% {
    top: 200vw;
    opacity: 0;
  }

  100% {
    opacity: 1;
    top: 75vw;

  }
}



.esp{
  position: relative;
  top: 95vw;
  left: 37vw;
  z-index: 120;
  font-size: 4vw;
  border-radius: 10px;
  transition: all 0.4s ease-in-out;
  padding-bottom: 0.4vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}




/***********************************/
/***********************************/
/***************A-Propos de Senima********************/

.A-Propos{
  display: none;
  position: absolute;
  width: 100%;
  height: 150vh;
  top: 0;
  left: 0;
  z-index: 800;
  backdrop-filter: blur(9px);
  background-color: rgba(0, 0, 0, 0.459);
  /* border: 2px solid blueviolet; */

}



.Text-A-Propos{
  display: none;
  background-color: white;
  position: absolute;
  left: 7vw;
  top: 4vw;
  width: 75%;
  padding: 4vw 6vw;
  text-align: justify;
  line-height: 4.3vw;
  z-index: 800;
  box-shadow: 0.1vw 0.1vw 0.6vw rgb(158, 155, 155), -0.1vw -0.1vw 0.6vw rgb(158, 158, 158);

}


.Text-A-Propos img{
  height: 4vw;
  width: 4vw;
  position: absolute;
  top: 2vw;
  right: 6vw;
  transition: all 0.4s ease-in-out;
}





/***********************************/
/***********************************/
/***************Nos Missions********************/

.nos-Mission{
  display: ;
  height: 170vw;
  position: relative;
  top: 1vw;
  /* border: 2px solid black; */
  border-radius: 20px;
  overflow: hidden;
  transition: all 0.4s ease-in-out;


      box-shadow: 0.1vw 0.1vw 0.8vw rgb(187, 185, 185), -0.1vw -0.1vw 0.8vw rgb(185, 182, 182);


}



.nos-Mission h1{
  font-size: 6vw;
  width: 20vw;
  position: relative;
  left: 4vw;
  margin-top: 0vw;
  top: -65vw;
  font-weight: 900;
  color: green;
  letter-spacing: 0.2vw;

  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}




.nos-Mission .p1{
  position: relative;
  left: 4vw;
  top: -65vw;
  width: 85vw;
  font-size: 4vw;
  line-height: 4.5vw;
  font-weight: 700;
  color: orange;
  opacity: 0;
  transition: all 0.4s ease-in-out;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


.nos-Mission .p2{
  position: relative;
  left: 4vw;
  width: 85vw;
  top: -65vw;
  font-size: 3vw;
  line-height: 3.5vw;
  margin-top: 0vw;
  padding-left: 1vw;
  color: #6b6969;
  box-shadow: 0.1vw 0.1vw 0.3vw rgb(158, 155, 155), -0.1vw -0.1vw 0.3vw rgb(158, 158, 158);
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;





}



#p1Mission.visibleMissionP1{
  animation: pMissionMobile 1.5s ease-in-out;
  transition: all 0.7s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes pMissionMobile {
    from{
      left: -150vw;
    }
    to{
      left: 4vw;
  
    }
  }



  #p2Mission.visibleMissionP2{
    animation: p2MissionMobile 2s ease-in-out;
    transition: all 0.7s ease-in-out;
    opacity: 1;
    }
    
    
    @keyframes p2MissionMobile {
      from{
        left: -150vw;
      }
      to{
        left: 4vw;
    
      }
    }




    
    #p3Mission.visibleMissionP3{
      animation: p2MissionMobile 3s ease-in-out;
      transition: all 0.7s ease-in-out;
      opacity: 1;
      }
      
      
    



      #p4Mission.visibleMissionP4{
        animation: p2MissionMobile 3s ease-in-out;
        transition: all 0.7s ease-in-out;
        opacity: 1;
        }





/**********************Slide Images*****************************************************/
.slide-Images-Contain {
  position: absolute;
  width: 95vw;
  height: 70vw;
  left: 2vw;
  top: 85vw;
  opacity: 0;
  overflow: hidden;
  z-index: 600;
  box-shadow: 0.1vw 0.1vw 0.6vw rgb(158, 155, 155), -0.1vw -0.1vw 0.6vw rgb(158, 158, 158);









}


.slide-Images-Contain.visibleSlideImgMission{
  animation: slideMissionMobile 1s ease-in-out;
  transition: all 0.7s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes slideMissionMobile {
    from{
      top: 200vw;
      
    }
    to{
      top: 85vw;
  
    }
  }




.blur{
  /* border: 2px solid red; */
  position: relative;
  width: 100%;
  height: 20%;
  z-index: 700;
  left: 0vw;
  top: 70vw;




  background: linear-gradient(
    180deg, rgb(255, 255, 255), rgb(300, 300, 300), rgba(255, 255, 255, 0)
  );


}




/***********************************/
/***********************************/
/***************Notre VIsion********************/

.notre-Vision{
  display: ;
  height: 100vw;
  position: relative;
  top: 2vw;
  left: 0;
  opacity: 0;
  /* border: 2px solid black; */

      box-shadow: 0.1vw 0.1vw 0.5vw rgb(187, 185, 185), -0.1vw -0.1vw 0.5vw rgb(185, 182, 182);
  background-color: rgb(17, 110, 55);
  overflow: hidden;
  transition: all 0.5s ease-in-out;
}


.notre-Vision.visible{
  animation: notreVisionMobile 2s ease-in-out;
  transition: all 2s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes notreVisionMobile {
    from{
      top: 200vw;
    }
    to{
      top: 2vw;
  
    }
  }


.notre-Vision h1{
  font-size: 6vw;
  width: 20vw;
  position: relative;
  left: 67vw;
  margin-top: 6vw;
  font-weight: 900;
  color: white;
  letter-spacing: 0.2vw;
  z-index: 50;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}



.notre-Vision p{
  position: relative;
  left: 43vw;
  width: 52vw;
  line-height: 4vw;
  font-size: 3.3vw;
  color: white;
  z-index: 50;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


.sphere{
  position: absolute;
  top: 10%;
  left: 20vw;
  filter: brightness(20%);
  z-index: 40;
  width: 120vw;
}


.liberation{
  position: absolute;
  top: 30vw;
  left: 2vw;
  z-index: 60;
  filter: brightness(150%);
  height: 48vw;
  width: 40vw;
}




/***********************************/
/***********************************/
/***************objectifs********************/


.objectifs{
  /* border: 4px solid orange; */
  border: none;
  position: relative;
  width: 99vw;
  top: 3vw;
  left: 0.5vw;
  height: 117vw;
  opacity: 0;
  border-radius: 20px;
  padding-top: 10vw;
  margin-bottom: 1vw;
  margin-top: 1vw;
  /* background-color: #93ffc5; */
  /* background-image: url(../PIC/nature1.jpg); */
  background-size: contain;
  overflow: hidden;
  box-sizing: border-box;
  transition: all 0.4s ease-in-out;


      box-shadow: 0.1vw 0.1vw 1vw orange, -0.1vw -0.1vw 1vw orange;

}


.objectifs.visibleobjectifs{
  animation: objectifsAnimeMobile 2s ease-in-out;
  transition: all 2s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes objectifsAnimeMobile {
    from{
      left: -150vw;
    }
    to{
      left: 0.5vw;
  
    }
  }




  .objectifs h1{
    position: relative;
    top: 0;
    left: 4vw;
    font-size: 6vw;
    position: relative;
    font-weight: 900;
    color:rgb(159, 103, 0);
    letter-spacing: 0.1vw;
    /* backdrop-filter: blur(9px); */
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    z-index: 100;
  }



  .objectifs ul{
    position: relative;
    top: 28vw;
    position: absolute;
    z-index: 100;
  }


  .objectifs ul li{
    color: rgb(12, 12, 12);
    list-style: url(../PIC/circle10.png);
    position: relative;
    width: 80vw;
    line-height: 4vw;
    font-size: 3.3vw;
    margin-bottom: 3vw;
    padding-left: 1vw;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }




  .vid-src {
    position: relative;
    height: 70vw;
    width: 98vw;
    top: 4vw;
    margin-bottom: 4.7vw;
    left: 1vw;
    opacity: 0;
    background-color: #313131;
    z-index: 3;
    border-radius: 20px;
  }




  .vid-src.visiblevidSrc{
    animation: vidSrcAnimeMobile 2s ease-in-out;
    transition: all 2s ease-in-out;
    opacity: 1;
    }
    
    
    @keyframes vidSrcAnimeMobile {
      from{
        left: 200vw;
      }
      to{
        left: 1vw;
    
      }
    }




  /**************Bull Reseaux*********************/

.bullResaux{
  position: relative;
  top: 0vw;
  left: 0vw;
  width: 100vw;
  height: 75vw;
  border: 1px solid black;
  /* background-color: rgb(17, 110, 55) ; */


  /* background: linear-gradient(
    170deg, rgb(17, 110, 55), rgb(17, 110, 55), rgb(0, 0, 0), rgb(1, 1, 1)
  ); */

  background: linear-gradient( 180deg, rgb(17, 110, 55), #93ffc5
  );
}


.bullResaux p{
  font-size: 4vw;
  color: white;
  position: relative;
  left: 21vw;
  top: 1vw;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}



.bullResaux ul{
  display: flex;
  position: relative;
  left: 22vw;
  top: 9vw;
  margin-bottom: 4vw;
  transition: all 0.4s ease-in-out;

}



.bullResaux ul li{
  list-style: none;
  margin-right: 5vw;
  transition: all 0.3s ease-in-out;
  background-color: white;
  border-radius: 50%;
  height: 6vw;
  width: 6vw;

}




.bullResaux ul li a img{
  height: 6vw;
  width: 6vw;
  position: relative;
  top: -0.0vw;
  left: -0.0vw;
}





  
/****************************************************/
/***********************************************************/
/*************************************************************/
/****************************************************************************************/
/***********************Div Foot*******************************************************************/
.total-foot {
  position: relative;
  display:  flex;
  height: 220vw;
	margin-top: -15vw;
  width: 107.3%;
  background-color: rgb(42, 41, 41);
  /*border: 2px solid black;*/
  color: white;
	border-top-left-radius: 0%;
  overflow: hidden;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}


								.foot-ser{
									position: absolute;
									width: 85vw;
									left: 14vw;
									top: 8vw;

								}

												.foot-ser p{
													position: relative;
													font-weight: 700;
													color: white;
													text-align: center;
													font-size: 4vw;
													left: -13vw;
												}

												
												.foot-ser ul li{
													position: relative;
													top: 4vw;
													font-size: 3.3vw;
													line-height: 5vw;
													list-style: url(../PIC/next-blue.png);
													font-weight: lighter;
													
													
												}


															.foot-ser ul li a{
																text-decoration: none;
																
															}




								.foot-contact{
									position: absolute;
									left: 15vw;
									top: 120vw;
									font-size:0.9vw ;

								}

													.foot-contact p{
														position: relative;
														font-weight: 700;
														color: white;
														text-align: center;
														font-size: 4vw;
														top: 10vw;
														left: 8.5vw;
													}

													.foot-contact ul{
														position: relative;
														list-style-type: none;
														text-decoration: none;
														left: 2.20vw;
														top: 14.5vw;
														
													}

													.foot-contact ul li{
														line-height: 5vw;
														color: #ffffff;
														text-decoration: none;
														font-size: 3.3vw;
														
														
													}
								.foot-leg{
									position: absolute;
									left: 18vw;
									top: 80vw;
									font-size:0.9vw ;
									height: ;
								}

													.foot-leg p{
														position: relative;
														left: 10vw;
														font-weight: 700;
														color: white;
														text-align: center;
														font-size: 4.5vw;
													}

													.foot-leg ul {
														position: relative;
														top: 4vw;
													}

													.foot-leg ul li{
														font-size: 3.3vw;
														line-height: 5vw;
														list-style: url(../PIC/next-blue.png);
														font-weight: lighter;
													}


																.foot-leg ul li:hover{
																	color: #93FFC5;
																	cursor: pointer;
																}



								.foot-lien{
									position: absolute;
									left: 8vw;
									top: 170vw;

									
								}

											.foot-lien p{
												position: relative;
												font-weight: 700;
												color: white;
												text-align: center;
												font-size: 4vw;
												left: 21vw;
											}

											.foot-lien ul{
												list-style: none;
												display: flex;
												position: relative;
												left: 20vw;
												top: 4vw;

											}

											.foot-lien ul li{
												padding-right: 4vw;
												font-size: 1.6vw;
												width: 4vw;
												

											}


													.foot-lien ul li:hover{
														scale: 1.1;
														

													}

		.foot-img{
			position: absolute;
			left: 77.5vw;
			top: -1vw;
			height: 20vw;
			width: 20vw;
		}
		
		
		.div-text{
			position: relative;
			top: 100vw;
			left: 70vw;
			border: none;

		}


						

						

						.div-text li{
							font-size: 3.3vw;
							line-height: 4vw;
							
						
						}	
						.span01{
							font-size: 3.3vw;
						}


						.span02{
							font-size: 3.3vw;
						
						}




		.img-fb2{
			height: 7vw;
			width: 7vw;
		}


		.img-fb3{
			height: 5vw;
			width: 5vw;
		}







}
